RubyGems Navigation menu

nonnative 1.51.1

Allows you to keep using the power of ruby to test other systems

Versions:

  1. 1.51.1 - July 20, 2021 (23 KB)
  2. 1.48.0 - May 15, 2021 (23 KB)
  3. 1.47.0 - May 14, 2021 (23 KB)
  4. 1.46.0 - May 10, 2021 (23 KB)
  5. 1.45.0 - May 10, 2021 (23 KB)
Show all versions (59 total)

Runtime Dependencies (9):

  • concurrent-ruby ~> 1.0, >= 1.0.5
  • cucumber >= 7, < 8
  • grpc >= 1, < 2
  • grpc-tools >= 1, < 2
  • puma ~> 5.0
  • rest-client ~> 2.1
  • rspec-benchmark ~> 0.6.0
  • rspec-expectations ~> 3.9, >= 3.9.2
  • sinatra ~> 2.0, >= 2.0.8.1
  • Development Dependencies (4):

  • bundler ~> 2.2, >= 2.2.17
  • coveralls ~> 0.8.23
  • rubocop ~> 1.16
  • solargraph ~> 0.41
  • Owners:

    Pushed by:

    Authors:

    • Alejandro Falkowski

    SHA 256 checksum:

    18d724d249f665575361c91f5bbd56c5d35a5088ac1856be06ac8a19b851329a

    Total downloads 40,160

    For this version 381

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 3.0.0, < 4.0.0

    Links: